<TruckWheel
	Mesh="trucks/PTS12_wheel"
	Radius="0.5"
	Width="0.26"
	TracksTexture="default"
	Mass="100"
>
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
</TruckWheel>